export enum Colors {
  red = 'e5383b',
  lighred = 'ffadad',
  pink = 'f15bb5',
  lightpink = 'ffb8de',
  lilac = 'ab81cd',
  lighlilac = 'CFBAF0',
  purple = '574ae2',
  lightpurple = 'a0c4ff',
  yellow = 'ffe66d',
  lightyellow = 'fdffb6',
  orange = 'f9844a',
  lightorange = 'ffd6a5',
  bronw = '936639',
  lightbronw = 'e3d5ca',
  green = '80ed99',
  lightgreen = 'caffbf',
  aquamarine = '2ec4b6',
  lightaquamarine = '98F5E1',
  blue = '118ab2',
  lightblue = '90DBF4',
  skyblue = '9bf6ff',
  darkblue = '073b4c',
  meat = 'f5ebe0',
  gray = '696773',
  lightgray = 'edede9',
}

export enum ColorsName {
  red = 'pallete_red',
  lighred = 'pallete_lighred',
  pink = 'pallete_pink',
  lightpink = 'pallete_lightpink',
  lilac = 'pallete_lilac',
  purple = 'pallete_purple',
  lightpurple = 'pallete_lightpurple',
  yellow = 'pallete_yellow',
  lightyellow = 'pallete_lightyellow',
  orange = 'pallete_orange',
  lightorange = 'pallete_lightorange',
  bronw = 'pallete_bronw',
  lightbronw = 'pallete_lightbronw',
  green = 'pallete_green',
  lightgreen = 'pallete_lightgreen',
  aquamarine = 'pallete_aquamarine',
  lightaquamarine = 'pallete_lightaquamarine',
  blue = 'pallete_blue',
  lightblue = 'pallete_lightblue',
  skyblue = 'pallete_skyblue',
  darkblue = 'pallete_darkblue',
  meat = 'pallete_meat',
  gray = 'pallete_gray',
  lightgray = 'pallete_lightgray',
}
